Commit 2d7497f5 authored by Jan Groenewald's avatar Jan Groenewald
Browse files

Adding libssh2-1-dev in aims-install-irkernel

parent 6521d216
#!/bin/bash
apt-get --no-install-recommends -y install build-essential jupyter-notebook r-recommended libssl-dev libcurl4-openssl-dev
apt-get --no-install-recommends -y install build-essential jupyter-notebook r-recommended libssl-dev libcurl4-openssl-dev libssh2-1-dev
Rscript -e "install.packages(c('repr','IRdisplay','crayon','pbdZMQ','devtools'), repos='https://cran.r-project.org')"
Rscript -e "devtools::install_github('IRkernel/IRkernel')"
Rscript -e "IRkernel::installspec(user=FALSE)"
......
aims-desktop (2017.05.02) stretch; urgency=medium
* Add libssh2-1-dev as dependency for git2r to be able to do ssh as well as ssl, dependency of irkernel
-- Jan Groenewald <jan@aims.ac.za> Tue, 09 May 2017 13:35:27 +0200
aims-desktop (2017.05.01) stretch; urgency=medium
* split aims-install-restricted-extras out from aims-complete-install
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment